/* 
  CALNumberingStyle.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 30.05.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"prefix" = "Numerācijas prefikss";
"postfix" = "Numerācijas postfikss";
"separator" = "Numerācijas atdalītājs";
"numberTypes" = "Numerācija";